Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 19:59:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del royal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  royal Bot:  Hi Royal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658174389 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564214397            11:45 PM, 04th May                   Hamza                   Hi Royal,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:46 PM, 04th May                     royal                    Order #9658174389           11:46 PM, 04th May                     royal                    update           11:46 PM, 04th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:48 PM, 04th May                     royal                    ok           11:48 PM, 04th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:48 PM, 04th May                   Hamza                   We would like to inform you that your order 9658174389 has been placed successfully           11:49 PM, 04th May                   Hamza                   Is there anything else I can help you?            11:51 PM, 04th May                     royal                    its been 2 days Placed           11:51 PM, 04th May                     royal                    when will it be processed           11:51 PM, 04th May                   Hamza                   Please note that order No. (9658174389) will arrive within 2-3 working days. You will also be notified when the order is shipped with the tracking number and the courier partner.           11:55 PM, 04th May                     royal                    Alright           11:56 PM, 04th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2514691